.post-password-form {
  margin-top: 82px;
}
@media all and (max-width: 991px) {
  .post-password-form {
    margin-top: 66px;
  }
}

.wp-block-acf-image-and-text .block-inner .text-col .main-title {
  font-family: "klarheit-bd", sans-serif;
  font-size: 26px;
  line-height: 34px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-image-and-text .block-inner .text-col .main-title {
    font-size: 24px;
    line-height: 32px;
  }
}

.wp-block-acf-image-and-text .block-inner .text-col .wysiwyg p {
  font-family: "klarheit-rg", sans-serif;
  font-size: 26px;
  line-height: 34px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-image-and-text .block-inner .text-col .wysiwyg p {
    font-size: 24px;
    line-height: 32px;
  }
}

.wp-block-acf-image-and-text .block-inner .text-col .links ul a {
  font-family: "klarheit-bd", sans-serif;
  font-size: 18px;
  line-height: 26px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-image-and-text .block-inner .text-col .links ul a {
    font-size: 16px;
    line-height: 24px;
  }
}

.post-password-form {
  margin-top: 82px;
}
@media all and (max-width: 991px) {
  .post-password-form {
    margin-top: 66px;
  }
}

.post-password-form {
  margin-top: 82px;
}
@media all and (max-width: 991px) {
  .post-password-form {
    margin-top: 66px;
  }
}

.post-password-form {
  margin-top: 82px;
}
@media all and (max-width: 991px) {
  .post-password-form {
    margin-top: 66px;
  }
}

.wp-block-acf-image-and-text .block-inner .text-col .main-title {
  font-family: "klarheit-bd", sans-serif;
  font-size: 26px;
  line-height: 34px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-image-and-text .block-inner .text-col .main-title {
    font-size: 24px;
    line-height: 32px;
  }
}

.wp-block-acf-image-and-text .block-inner .text-col .wysiwyg p {
  font-family: "klarheit-rg", sans-serif;
  font-size: 26px;
  line-height: 34px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-image-and-text .block-inner .text-col .wysiwyg p {
    font-size: 24px;
    line-height: 32px;
  }
}

.wp-block-acf-image-and-text .block-inner .text-col .links ul a {
  font-family: "klarheit-bd", sans-serif;
  font-size: 18px;
  line-height: 26px;
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .wp-block-acf-image-and-text .block-inner .text-col .links ul a {
    font-size: 16px;
    line-height: 24px;
  }
}

.post-password-form {
  margin-top: 82px;
}
@media all and (max-width: 991px) {
  .post-password-form {
    margin-top: 66px;
  }
}

.post-password-form {
  margin-top: 82px;
}
@media all and (max-width: 991px) {
  .post-password-form {
    margin-top: 66px;
  }
}

.wp-block-acf-image-and-text .block-inner .text-col .links ul a, .newton .wysiwyg a:not(.wysiwyg-button),
.block-editor .wysiwyg a:not(.wysiwyg-button), .newton a.text-link,
.block-editor a.text-link {
  transition: -webkit-text-decoration 400ms ease;
  transition: text-decoration 400ms ease;
  transition: text-decoration 400ms ease, -webkit-text-decoration 400ms ease;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-color: #879380;
}
.wp-block-acf-image-and-text .block-inner .text-col .links ul a:hover, .newton .wysiwyg a:hover:not(.wysiwyg-button),
.block-editor .wysiwyg a:hover:not(.wysiwyg-button), .newton a.text-link:hover,
.block-editor a.text-link:hover {
  text-decoration-color: #FF6223;
}

.newton,
.block-editor {
  font-family: "klarheit-rg", sans-serif;
  color: #272C36;
  font-size: 16px;
  line-height: 24px;
}
@media screen and (max-width: 767px) {
  .newton,
  .block-editor {
    font-size: 14px;
    line-height: 22px;
  }
}
.newton .max-width,
.block-editor .max-width {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.newton .block-inner,
.block-editor .block-inner {
  width: 100%;
}
.newton a,
.block-editor a {
  color: #272C36;
  text-decoration: none;
}
.newton a.text-link.disabled,
.block-editor a.text-link.disabled {
  pointer-events: none;
  color: #BDBBBC;
  text-decoration-color: #BDBBBC;
  cursor: default;
}
.newton ul,
.block-editor ul {
  list-style-type: none;
}
.newton .wysiwyg hr,
.block-editor .wysiwyg hr {
  margin: 1rem 0;
  border-color: #272C36;
}
.newton .wysiwyg p,
.newton .wysiwyg ul,
.newton .wysiwyg ol,
.block-editor .wysiwyg p,
.block-editor .wysiwyg ul,
.block-editor .wysiwyg ol {
  margin-bottom: 1em;
}
.newton .wysiwyg ul li,
.block-editor .wysiwyg ul li {
  margin-bottom: 12px;
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 18px;
}
.newton .wysiwyg ul li::before,
.block-editor .wysiwyg ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #FF6223;
  position: absolute;
  left: 0;
  top: 7px;
}
.newton .wysiwyg ol,
.block-editor .wysiwyg ol {
  list-style: none;
  padding-left: 0;
  counter-reset: item;
}
.newton .wysiwyg ol li,
.block-editor .wysiwyg ol li {
  margin-bottom: 12px;
  counter-increment: item;
  position: relative;
  padding-left: 32px;
}
.newton .wysiwyg ol li::before,
.block-editor .wysiwyg ol li::before {
  content: "0" counter(item); /* Display counter with a period */
  position: absolute;
  left: 0;
  color: #FF6223;
}
.newton .wysiwyg :last-child,
.block-editor .wysiwyg :last-child {
  margin-bottom: 0;
}
.newton:focus-visible,
.block-editor:focus-visible {
  outline: #7641E2 auto 1px;
}
@media (prefers-color-scheme: dark) {
  .newton body,
  .block-editor body {
    background-color: #272C36;
    color: #FFFFFF;
  }
}

@media all and (max-width: 767px) {
  .single-content_library .block-inner {
    padding-bottom: 40px;
    padding-top: 40px;
  }
}
.single-content_library .wp-block-acf-text .headline-wrapper {
  margin-top: 48px;
}
@media all and (max-width: 767px) {
  .single-content_library .wp-block-acf-text .headline-wrapper {
    margin-top: 48px;
  }
}
.single-content_library .wp-block-acf-text .headline-wrapper .main-title.large {
  margin-bottom: 0;
}
@media all and (max-width: 767px) {
  .single-content_library .wp-block-acf-text .headline-wrapper .main-title.large {
    margin-bottom: 0;
  }
}
@media all and (max-width: 767px) {
  .single-content_library .wp-block-acf-page-header-2 .block-inner {
    padding-bottom: 0;
    padding-top: 0;
  }
}
.single-content_library .wysiwyg ul li,
.single-content_library .wysiwyg ol li {
  color: #505968;
  font-size: 20px;
  line-height: 30px;
}
@media all and (max-width: 991px) {
  .single-content_library .wysiwyg ul li,
  .single-content_library .wysiwyg ol li {
    font-size: 18px;
    line-height: 28px;
  }
}
.single-content_library .wysiwyg ul li:before,
.single-content_library .wysiwyg ol li:before {
  font-size: 20px;
}

.newton :focus {
  outline: none;
}
.newton :focus-visible {
  outline: none;
  box-shadow: 0 0 0 1.5px rgb(118, 65, 226); /* Custom focus-visible style */
}

.newton:has(.block_404, .post-password-form) {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.newton:has(.block_404, .post-password-form) header {
  z-index: 20;
}
.newton:has(.block_404, .post-password-form) .site-footer {
  margin-top: auto;
}

.post-password-form {
  max-width: 1920px;
  padding: 120px clamp(20px, 3.5vw, 68px) 160px;
}
.post-password-form p {
  margin-bottom: 30px;
}
.post-password-form p:last-child {
  margin-bottom: 0;
  display: flex;
  gap: 30px;
  flex-direction: column;
}
.post-password-form input[type=password] {
  font-size: 16px;
  font-weight: 400;
  color: #272C36;
  font-family: "klarheit-rg", sans-serif;
  line-height: 24px;
  padding: 16px 12px;
  border-radius: 6px;
  background-color: #EAEAEA;
  border: none;
  transition: background-color 300ms ease;
  margin-left: 10px;
}
.post-password-form input[type=password]::-moz-placeholder {
  color: #272C36;
}
.post-password-form input[type=password]::placeholder {
  color: #272C36;
}
.post-password-form input[type=password]:hover {
  background-color: #D9D7D8;
}
.post-password-form input[type=password]:focus {
  outline: 1.5px solid #7641E2;
}
.post-password-form input[type=password]:disabled::-moz-placeholder {
  color: #BDBBBC;
  cursor: not-allowed;
  pointer-events: none;
}
.post-password-form input[type=password]:disabled::placeholder {
  color: #BDBBBC;
  cursor: not-allowed;
  pointer-events: none;
}
@media all and (max-width: 767px) {
  .post-password-form input[type=password] {
    min-height: unset !important;
    line-height: unset !important;
  }
}
.post-password-form input[type=submit] {
  width: -moz-max-content;
  width: max-content;
  padding: 14px 24px;
  text-decoration: none;
  font-family: "klarheit-mono-bd";
  font-size: 12px;
  line-height: 1.67;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
  transition: all 400ms ease;
  background-color: transparent;
  color: #272C36;
  border: 1.5px solid #272C36;
}
@media screen and (max-width: 767px) {
  .post-password-form input[type=submit] {
    padding: 12px 18px;
  }
}
.post-password-form input[type=submit]:hover {
  background-color: #FF6223;
  border-color: #FF6223;
  cursor: pointer;
}

.wp-block-acf-image-and-text .block-inner {
  padding: 120px clamp(20px, 3.5vw, 68px);
}
@media all and (max-width: 767px) {
  .wp-block-acf-image-and-text .block-inner {
    padding: 80px clamp(20px, 3.5vw, 68px);
  }
}
.wp-block-acf-image-and-text .block-inner .content-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media all and (max-width: 767px) {
  .wp-block-acf-image-and-text .block-inner .content-wrapper {
    grid-template-columns: 1fr;
    gap: 32px;
  }
}
.wp-block-acf-image-and-text .block-inner .content-wrapper.image_left .text-col {
  margin-left: auto;
}
.wp-block-acf-image-and-text .block-inner .content-wrapper.image_right .image-col {
  order: 1;
}
.wp-block-acf-image-and-text .block-inner .content-wrapper.image_right .text-col {
  margin-right: auto;
}
.wp-block-acf-image-and-text .block-inner .image-col.add-visible {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1000ms ease 300ms, transform 800ms ease 300ms;
}
.wp-block-acf-image-and-text .block-inner .image-col.add-visible.visible {
  opacity: 1;
  transform: translateY(0);
}
.wp-block-acf-image-and-text .block-inner .image-col img {
  width: 100%;
}
.wp-block-acf-image-and-text .block-inner .text-col {
  max-width: 700px;
}
.wp-block-acf-image-and-text .block-inner .text-col .wysiwyg p {
  color: #505968;
}
.wp-block-acf-image-and-text .block-inner .text-col .links {
  margin-top: 34px;
}
.wp-block-acf-image-and-text .block-inner .text-col .links ul {
  display: flex;
  flex-wrap: wrap;
  row-gap: 12px;
  -moz-column-gap: 24px;
       column-gap: 24px;
}
.wp-block-acf-image-and-text .block-inner .text-col .links ul a {
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
}